import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GeometryThumbnailComponent } from './feature-thumbnail.component';

describe('GeometryThumbnailComponent', () => {
  let component: GeometryThumbnailComponent;
  let fixture: ComponentFixture<GeometryThumbnailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GeometryThumbnailComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GeometryThumbnailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
